<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all" style="background-color: black;">

        {{ partial "nav.html" . }}


        {{ partial "breadcrumbs.html" . }}

        <div id="content">
            {{ if isset .Params "id" }}

              {{ partial .Params.id . }}

            {{ else }}
            <div class="container">

                <div class="row">

                    <div class="col-md-12" style="margin:50px 0">
                        <table style="border: 2px solid white; width: 100%; text-align: center;">
                            <tr>
                                <td style="width: 33%;"><strong></strong></td>
                                <td style="width: 33%;"><strong><h3>MANUALES</h3></strong></td>
                                <td style="width: 33%;"><strong></strong></td>
                            </tr>
                            <tr style="border: 2px solid white;height: 50px;">
                                <td style="width: 33%;"><strong><h3>Producto</h3></strong></td>
                                <td style="width: 33%;"><strong><h3>Tipo</h3></strong></td>
                                <td style="width: 33%;"><strong><h3>Descarga    </h3></strong></td>
                            </tr>
                            {{ range where site.RegularPages ".Params.elemento" "manual" }}
                            <tr style="height: 50px;">
                                <td style="border: 2px solid white;"><a href="{{.Params.link_producto | relURL}}"><p style="font-size: 23px;">{{.Title}}</p></a></td>
                                <td style="border: 2px solid white;"><p style="font-size: 23px;">{{.Params.Tipo}}</p></td>
                                <td style="border: 2px solid white;"><a download="{{.Title}}.pdf" href="{{.Params.link_descarga}} "><div class="icon icon-lg" style="width: 50px; height: 50px; line-height: 40px;"><i class="fas fa-download" style="font-size: 15px"></i></div></a></td>
                            </tr>
                            {{end}}
                        </table>
                        
                        <table style="border: 2px solid white; width: 100%; text-align: center; margin: 5% 0 0 0">
                            <tr>
                                <td style="width: 33%;"><strong></strong></td>
                                <td style="width: 33%;"><strong><h3>SOFTWARE</h3></strong></td>
                                <td style="width: 33%;"><strong></strong></td>
                            </tr>

                            {{ range where site.RegularPages ".Params.elemento" "software" }}

                            <tr style="height: 50px;">
                                <td style="border: 2px solid white;"><a href="{{.Params.link_producto | relURL}}"><p style="font-size: 23px;">{{.Title}}</p></a></td>
                                <td style="border: 2px solid white;"><p style="font-size: 23px;">{{.Params.Tipo}}</p></td>
                                <td style="border: 2px solid white;"><a download="{{.Title}}.zip" href="{{.Params.link_descarga}} "><div class="icon icon-lg" style="width: 50px; height: 50px; line-height: 40px;"><i class="fas fa-download" style="font-size: 15px"></i></div></a></td>
                            </tr>
                            {{end}}
                        </table>

                        
                    </div>

                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->

            {{ end }}
             <!--PROBANDO ZOOM
                 <div class="container74">
                        <img src="https://images.unsplash.com/photo-1529257414772-1960b7bea4eb?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1050&q=80" alt="cat">
                    </div>
-->
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
